<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Transformers: Escape</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Transformers-Escape-4-of-5/digital-comic/912565</Web>
  <Summary>As Wheeljack, Hound, and the others lead the evacuation efforts, they learn that one of their allies has secrets of their own that could ruin the whole escape plan. Meanwhile, the Decepticons search for the renegade Insecticons, but who’s really hunting who?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB912565], [ASINB08R7ZX7PN]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV, Science Fiction, Robots, Cyborgs &amp; Mecha</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
